.modal{
	overflow: hidden;
    z-index: 10;
    display: none;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    position: fixed;
    content: "";
    /*display: table;*/
    table-layout: fixed;
}

.modal .close{
	position: absolute;
    z-index: 100;
    background-color: #171717;
    color: #fff;
    padding: 10px;
    right: calc(22% - 20px);
    top: calc(10% - 20px);
    font-size: 30px;
    cursor: pointer;
    border-radius: 50px;
}

.modal .content-modal{
	border: 5px solid #fff;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: fit-content;
    height: fit-content;
    background-color: #fff;
    overflow-y: auto;
    z-index: 1;
    position: absolute;
    border-radius: 50px;
    border-radius: 5px;
}

.modal .content-modal a{
	display: block;
    height: 100%;
    width: 100%;
}

.modal .content-modal a .img-modal{
	height: 600px;
    width: auto;
    background-size: cover;
    background-position: center;
}

.modal .modal-background {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(23,23,23,.7);
}

.whatsapp-icon{
    position: fixed;
    right: 6rem;
    bottom: 10rem;
    height: 60px;
    border: none;
    cursor: pointer;
    z-index: 9999;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.whatsapp-icon a{
    display: flex;
    align-items: center;
    background-color: #51c76e;
    padding: 0.8rem 1.4rem;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
    box-shadow: rgb(100 100 111 / 20%) 0 7px 29px 0;
    -moz-box-shadow: rgba(100,100,111,.2) 0 7px 29px 0;
    -webkit-box-shadow: rgb(100 100 111 / 20%) 0 7px 29px 0;
    transition: .3;
}

.whatsapp-icon a img {
    width: auto;
    height: 25px;
    /*padding-right: 10px;*/
}

.whatsapp-icon a:hover {
    background-color: #fff;
    color: #51c76e;
    transition: 0.5s;
}

.tipo-habitaciones-container #heading{
    margin-bottom: 155px;
}

.tipo-habitaciones-container #container .content {
    height: 100%;
    position: relative
}

.tipo-habitaciones-container #container .content .back-btn {
    position: absolute;
    top: 3rem !important;
    display: block;
    width: max-content;
    z-index: 5;
    left: 10px !important;
    display: flex;
    align-items: center;
    gap: 10px;
}

.back-btn i{
    font-size: 10px;
}
.tipo-habitaciones-container #container #tax-info {
    padding: 7rem 3rem 0 8rem;
    display: flex;
    align-items: center;
    justify-content: center;

}

.tipo-habitaciones-container #container #tax-info .room-name {
    font-size: 2rem;
    text-transform: capitalize;
    margin: 1rem 0 1.35rem;
}

.tipo-habitaciones-container #container #tax-info .feat-text p {
    color: #4D93BF;
    font-size: 2rem !important;
}

.tipo-habitaciones-container #heading .room-arrows {
    bottom: -161px;
}

#experiencias-hotel{
    height: 750px !important;
}

@media screen and (max-width: 768px){
    .content-box p{
        color: #6E6E6E;
    }
    #experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content {
        flex-wrap: inherit;
        flex-direction: inherit;
        display: grid;
    }
    #experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content .exp-img{
        height: 300px;
        width: 100%;
    }
    #experiencias-hotel{
        height: auto !important;
    }
    #experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content .exp-info .content-box .bajada-exp{
        margin-bottom: 5rem;
    }
    #experiencias-hotel #experiencias-hotel-slider .slick-track{
        height: initial;
    }
    .exp-slide-data{
        position: relative;
        display: none;
    }
    #experiencias-hotel #exp-arrow-next, #experiencias-hotel #exp-arrow-prev{
        bottom: 1%;
        top: inherit;
    }
    #experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content .exp-info {
        padding: 2.25rem 2rem;
    }
    #instagram .content-area{
        margin-top: 0;
      }
      #instagram .content-area > a{
       
        margin: 0px auto 30px !important;
       
      }
}

@media screen and (min-width: 481px) and (max-width: 768px){
    .whatsapp-icon {
        right: auto;
        right: 2rem;
        bottom: 5.25rem;
    }
}

@media screen and (max-width: 480px){
    .whatsapp-icon {
        right: auto;
        left: 2rem;
        bottom: 5.25rem;
    }
}

@media screen and (max-width: 768px){
    .tipo-habitaciones-container #rooms-slider .slide .back-btn {
        top: 140px !important;
        left: 30px !important;
    }
    .single-habitacion .content-area .content-left .back-btn {
        top: 40px !important;
        left: 20px !important;
    }
    .tipo-habitaciones-container #container #tax-info {
        padding: 1rem 3rem 0 1rem;
    }
    .tipo-habitaciones-container #container .content .back-btn{
        top: 1rem !important;
        right: 0.5rem;
        left: unset !important;
    }
    .tipo-habitaciones-container #heading{
        margin-bottom: 100px;
    }
    .tipo-habitaciones-container #heading .room-arrows {
        bottom: -105px;
    }
}

@media screen and (min-width: 481px) and (max-width: 768px){
    .language-area {
        display: block !important;
        right: 0px;
        top: 14.5rem;
    }
    .language-area.hide-side{
        transform: translateX(250px);
    }
}

.language-menu .language-selector .lang-select{
    display: none;
}

.language-area {
    left: -20px;
}

@media screen and (max-width: 480px){
    .bot-area{
        margin-top: 1rem !important;
    }
    .language-menu .language-selector .lang-select{
        display: block;
    }
    .language-menu .language-selector .lang-select .wpml-ls-legacy-list-horizontal{
        border: unset;
        padding: 0;
    }
}

@media screen and (min-width: 481px) and (max-width: 768px){
    .language-area {
        display: block !important;
        right: -20px;
        top: 14.5rem;
        left: unset;
    }
    .language-area.hide-side{
        transform: translateX(250px);
    }
}